﻿@charset "utf-8"; /**************************************************************************************************
INITIAL SETTINGS --- Reset StyleSheet
2012.6.25 add support html5
**************************************************************************************************/
/* Commonness CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

html {
    height: 100%;
}

body {
    width: 100%;
    /* height: 100%; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    line-height: 130%;
    letter-spacing: 0px;
}

/* * html body { font-family: 'ＭＳ Ｐゴシック',sans-serif;  }  IE6 */
img {
    line-height: 1.0;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*\*/
* html #container {
    overflow: visible;
}

/**/
input, select, textarea {
    font-size: 12px;
    color: #333;
}

/* - ClearFix ------------------------------------------------------ */
* html .clearfix {
    zoom: 1; }

/* IE6 */
*:first-child+html .clearfix {
    zoom: 1; }

/* IE7 */
.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
* {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Hides from IE5-Mac \*/
* html .foo {
    height: 1%;
}

/****************************************************/
/* for html5. from html5doctor.com Reset Stylesheet */
/****************************************************/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {
    display: block;
}

nav ul {
    list-style: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

img {
    vertical-align: bottom;
}

/* for placeholder color */
:-ms-input-placeholder {
    color: #999 !important;
}

::-webkit-input-placeholder {
    color: #999 !important;
}

::-moz-placeholder {
    color: #999 !important;
}

:-moz-placeholder {
    color: #999 !important;
}

::-input-placeholder {
    color: #999 !important;
}

:-input-placeholder {
    color: #999 !important;
}

::-placeholder {
    color: #999 !important;
}

:-placeholder {
    color: #999 !important;
}

html {
    background-color: #FFF;
    margin: 0 !important;
}

body {
    position: relative;
    color: #000;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
}

p {
    word-wrap: normal;
    font-size : 14px;
    line-height : 1.7;
    color : #4D4D4D;
}

sup, sub {
    font-size: 0.8em;
}

.left,.fl {
    float: left;
}

.right,.fr {
    float: right;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; }

.container {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

a,a:hover {
    text-decoration: none;
    color: #000000;
}

.ud:hover {
    text-decoration: underline;
}

.ud2 {
    text-decoration: underline;
}

.ud3 {
    text-decoration: underline;
}

.ud3:hover {
    text-decoration: none;
}

.hv {
    /*transition: 0.2s ;*/
}

.hv:hover {
    opacity: 0.6;
}

.ct-b {
    position: relative;
}

.ct-b:before {
    content: " ";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    margin: 0 auto;
}

.ct-a {
	position: relative;
}

.ct-a:after {
    content: " ";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top : 0;
    margin: 0 auto;
}

.font-yu {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: bold;
    letter-spacing: -0.1rem;
}

.font-mairyo {
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.br-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.br-4 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.br-5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.br-6 {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.br-7 {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.br-8 {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.br-9 {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.br-10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.br-14 {
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

.br-25 {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.br-30 {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.br-45 {
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}

.linear {
    background: linear-gradient(to bottom right, #fafaf8 50%, #d4f0f3 50.5%) no-repeat top left/100% 100%;
}

.sp {
    display: none;
}

.pc {
    display: block;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
    justify-content: space-between;
}

.flex2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-pack:justify; */
    -ms-flex-pack: justify;
    /* justify-content:space-between; */
    flex-wrap: wrap;
}

.flex3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

/*============================
#header
============================*/
#header {
    border-top: 6px solid #FFF;
    background: #e9ebee;
}

#header>.container {
    width: 960px;
}

#header>.container>h1 {
    width: 222px;
    float: left;
    padding: 10px 0 16px;
}

#header>.container>h1>a {
    display: block;
}

#header>.container>h1>a:hover {
    opacity: 0.6;
}

#header>.container>.top_navi>ul>li {
    position: absolute;
}

#header>.container>.top_navi>ul>li:nth-child(1) {
    top: 9px;
    right: 151px;
}

#header>.container>.top_navi>ul>li:nth-child(2) {
    top: 9px;
    right: 0;
}

#header>.container>.top_navi>ul>li>a {
    display: block;
    font-size: 16px;
    color: rgb(51, 51, 51);
}

#header>.container>.top_navi>ul>li>a:hover:after {
    background: url(../img/line_01.png) no-repeat left bottom;
}

#header>.container>.top_navi>ul>li>a:before {
    background: url(../img/v_02.png) no-repeat top left;
    width: 6px;
    height: 11px;
    margin: auto;
    left: -14px;
    bottom: 3px;
}

#header>.container>.top_navi>ul>li>a:hover:after {
    background: url(../img/line_01.png) no-repeat top left;
    width: 136px;
    height: 6px;
    top: auto;
    left: -7px;
    bottom: -2px;
}

#header>.container>.top_navi>ul>li:nth-child(2)>a:hover:after {
    background: url(../img/line_02.png) no-repeat top left;
    left: -2px;
}

/*============================
#main-visual
============================*/
#main-visual {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 600px;
}

#main-visual .slick_container .box {
    height: 600px;
    width: 100%;
    background: url(../img/slide_01.jpg) no-repeat center center;
    background-size: cover;
}

#main-visual .slick_container .box:nth-child(2) {
    background-image: url(../img/slide_02.jpg);
}

#main-visual .slick_container .box:nth-child(3) {
    background-image: url(../img/slide_03.jpg);
}


#main-visual:after {
    background: url(../img/fude.png) no-repeat center bottom;
    width: 100%;
    height: 128px;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#main-visual>.box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#main-visual>.box>h2 {
    text-align: center;
    padding: 161px 0 29px;
}

#main-visual>.box>p {
    font-size: 16px;
    color: rgb(255, 255, 255);
    line-height: 1.875;
    text-align: center;
    text-shadow: 1px 3px 11px black;
}

.navi-wrap {
    border-bottom: 8px solid #e9ebee;
}

.navi-wrap.navi-lower {
    border-bottom: none;
}

.navi-wrap>nav>ul {
    padding: 12px 0 4px;
}

.header_lower .navi-wrap>nav>ul {
    padding: 8px 0 3px;
}

.navi-wrap>nav>ul>li {
    float: left;
}

.navi-wrap>nav>ul>li:nth-child(1) {
    padding: 0 11px 0 5px;
}

.navi-wrap>nav>ul>li.active:nth-child(1) {
    background: url(../img/n_01.png) no-repeat 63px 0;
}

.navi-wrap>nav>ul>li:hover:nth-child(1) {
    background: url(../img/n_01.png) no-repeat 63px 0;
}

.navi-wrap>nav>ul>li:nth-child(2) {
    padding: 0 5px 0 0px;
}

.navi-wrap>nav>ul>li.active:nth-child(2) {
    background: url(../img/n_02.png) no-repeat 56px 0;
}

.navi-wrap>nav>ul>li:hover:nth-child(2) {
    background: url(../img/n_02.png) no-repeat 56px 0;
}

.navi-wrap>nav>ul>li:nth-child(3) {
    padding: 0 12px 0 0px;
}

.navi-wrap>nav>ul>li.active:nth-child(3) {
    background: url(../img/n_03.png) no-repeat 63px 0;
}

.navi-wrap>nav>ul>li:hover:nth-child(3) {
    background: url(../img/n_03.png) no-repeat 63px 0;
}

.navi-wrap>nav>ul>li:nth-child(4) {
    padding: 0 7px 0 0px;
}

.navi-wrap>nav>ul>li.active:nth-child(4) {
    background: url(../img/n_04.png) no-repeat 60px 0;
}

.navi-wrap>nav>ul>li:hover:nth-child(4) {
    background: url(../img/n_04.png) no-repeat 60px 0;
}

.navi-wrap>nav>ul>li:nth-child(5) {
    padding: 0 0px 0 0px;
}

.navi-wrap>nav>ul>li.active:nth-child(5) {
    background: url(../img/n_05.png) no-repeat 62px 0;
}

.navi-wrap>nav>ul>li:hover:nth-child(5) {
    background: url(../img/n_05.png) no-repeat 62px 0;
}

.navi-wrap>nav>ul>li>a {
    display: block;
}

/*============================
#contents
============================*/
#contents {
    clear: both;
}

/*============================
#main
============================*/
/*============================
#section01
============================*/
#section01 {
    padding: 39px 0 41px;
}

#section01>ul>li {
    float: left;
    margin: 0 50px 50px 0;
}

#section01>ul>li:nth-child(3n) {
    margin-right: 0;
}

#section01>ul>li:nth-child(n+4) {
    margin-bottom: 0;
}

#section01>ul>li>a {
    font-size: 24px;
    padding: 58px 0 0;
    color: rgb(51, 51, 51);
    line-height: 1.25;
    text-align: center;
    display: block;
    letter-spacing: 0.2rem;
    width: 300px;
    height: 242px;
    background: url(../img/rc_01.png) no-repeat top left;
}

#section01>ul>li:nth-child(2)>a {
    background-image: url(../img/rc_02.png);
}

#section01>ul>li:nth-child(3)>a {
    background-image: url(../img/rc_03.png);
}

#section01>ul>li:nth-child(4)>a {
    background-image: url(../img/rc_04.png);
}

#section01>ul>li:nth-child(5)>a {
    background-image: url(../img/rc_05.png);
}

#section01>ul>li:nth-child(6)>a {
    background-image: url(../img/rc_06.png);
}

/*============================
#section02
============================*/
#section02 {
    padding: 0 0 43px;
}

.ttl {
    position: relative;
}

.ttl>h2 {
    font-size: 26px;
    color: rgb(51, 51, 51);
    line-height: 1.154;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.4rem;
    margin-bottom: 28px;
}

.menu_box {
    padding: 36px 0 0;
}

.menu_box .ttl>h2 {
    margin-bottom: 18px;
}

.ttl>p {
    font-size: 16px;
    font-family: "Meiryo";
    color: rgb(51, 51, 51);
    line-height: 1.875;
    text-align: center;
    margin-bottom: 24px;
}

.ttl>span {
    position: absolute;
    top: -15px;
    right: 0;
    left: 0px;
    font-size: 11px;
    color: rgb(0, 0, 0);
    margin: auto;
    display: block;
    text-align: center;
}

#section02>.left {
    width: 472px;
    border: 1px solid #999999;
    padding: 17px 0 0 21px;
    height: 303px;
}

#section02>.left>ul>li {
    margin-bottom: 9px;
}

#section02>.left>ul>li>dl>dt {
    font-size: 14px;
    color: rgb(51, 51, 51);
    text-align: left;
    float: left;
    width: 115px;
}

#section02>.left>ul>li>dl>dd {
    font-size: 14px;
    color: rgb(51, 51, 51);
}

#section02>.left>ul>li>dl>dd>a {
    color: #0066ff;
    text-decoration: underline;
}

#section02>.left>ul>li>dl>dd>a:hover {
    text-decoration: none;
}

#section02>.right {
    width: 460px;
}

/*============================
#section03
============================*/
#section03 {
    background: url(../img/bg_01.jpg) repeat top left;
    padding: 36px 0 0;
}

#section03>.container>.ttl>span {
    padding: 0 0 0 123px;
}

#section03>.container>.left {
    width: 422px;
}

#section03>.container>.right {
    width: 520px;
}

#section03>.container>.right>.btn {
    float: right;
    padding: 45px 0 0;
}

/*============================
#section04
============================*/
#section04 {
    padding: 52px 0 35px;
}

#section04>ul>li {
    margin: 0 22px 21px 0;
}

#section04>ul>li:nth-child(5n) {
    margin-right: 0;
}

/*============================
#footer
============================*/
#footer {
    background: url(../img/bg_02.jpg) no-repeat top center;
    background-size: cover;
    padding: 0 0 50px;
}

#footer>.container>.left {
    padding: 60px 0 0;
    width: 270px;
}

.f_logo {
    margin-bottom: 42px;
}

#footer>.container>.left>p {
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 1.78;
}

#footer>.container>.right {
    padding: 57px 0 0;
    width: 586px;
}

.sitebox {
    width: 277px;
    float: left;
}

.sitebox>ul>li {
    margin-bottom: 6px;
}

.sitebox>ul>li:before {
    background: url(../img/v_01.png) no-repeat top left;
    left: -10px;
    top: 8px;
}

.sitebox>ul>li>a {
    font-size: 13px;
    color: rgb(255, 255, 255);
}

.sitebox>ul>li>ul {
    margin: 4px 0 0 16px;
}

.sitebox>ul>li>ul>li {
    margin-bottom: 6px;
}

.sitebox>ul>li>ul>li:before {
    background: url(../img/v_01.png) no-repeat top left;
    left: -10px;
    top: 8px;
}

.sitebox>ul>li>ul>li>a {
    font-size: 13px;
    color: rgb(255, 255, 255);
}

.slick-slide img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

/*============================
#mv
============================*/
#mv {
    background: url(../img/bg_03.jpg) repeat top left;
    padding: 8px 0;
}

#profile #mv {
    background: url(../img/bg_04.jpg) repeat top left;
}

#event #mv {
    background: url(../img/bg_05.jpg) repeat top left;
}

#access #mv {
    background: url(../img/bg_06.jpg) repeat top left;
}
#other #mv {
    background: url(../img/bg_07.jpg) repeat top left;
}


/*============================
#lower_main
============================*/
/*============================
#pankuzu
============================*/
#pankuzu {
    background: #e9ebee;
    padding: 1px 0 2px;
}

#pankuzu>.container>span {
    font-size: 13px;
    color: #333333;
	padding-left: 1em;
}

#pankuzu>.container>span>a {
    text-decoration: underline;
    color: rgb(0, 102, 255);
}

#pankuzu>.container>span>a:hover {
    text-decoration: none;
}

.reco_list {
    padding: 28px 0 0;
}

.reco_list>p.min {
    font-size: 15px;
    color: rgb(51, 51, 51);
    letter-spacing: 0.17rem;
}

.reco_list>h2 {
    font-size: 24px;
    color: rgb(51, 51, 51);
    font-weight: normal;
    background: url(../img/syaji/ttl.png) no-repeat top left;
    height: 38px;
    padding: 61px 0 0 20px;
    margin-bottom: 30px;
}

h2.souttl {
	 background: url(../img/souvenir/ttl_souvenir01.png) no-repeat top left;
}

h2.natttl {
	 background: url(../img/nature/ttl_nature01.png) no-repeat top left;
}

h2.foodttl {
	 background: url(../img/food/ttl_food01.png) no-repeat top left;
}

h2.hotelttl {
	 background: url(../img/hotel/ttl_hotel01.png) no-repeat top left;
}
h2.guttl {
	 background: url(../img/guide/ttl_guide01.png) no-repeat top left;
}
.reco_list>ul>li.syaji_o {
    background: url(../img/syaji/o.png) no-repeat 0px 0px;
    padding: 0 0 0 57px;
    margin-bottom: 70px;
}

.reco_list>ul>li.souv_o {
    padding: 0 0 0 57px;
    margin-bottom: 70px;
}




.reco_list>ul>li>h3 {
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    font-weight: normal;
    margin-bottom: 6px;
    padding: 8px 0 0 2px;
    border-bottom: 2px solid #cccccc;
}

.reco_list>ul>li>.left {
    padding: 0 0 0 2px;
    width: 543px;
}

.reco_list>ul>li>.left>p {
    font-size: 14px;
    color: rgb(51, 51, 51);
    line-height: 1.78;
    margin-bottom: 32px;
}

.reco_list>ul>li>.left>.table {
    margin-bottom: 32px;
}

.reco_list>ul>li>.left>.table>table>tbody>tr>th {
    font-size: 14px;
    color: rgb(51, 51, 51);
    line-height: 1.6;
    font-weight: normal;
    width: 90px;
    vertical-align: top;
    padding: 5px 0 0 5px;
    border-bottom: 1px solid #ccc;
}

.reco_list>ul>li>.left>.table>table>tbody>tr>td {
    font-size: 14px;
    color: rgb(51, 51, 51);
    line-height: 1.6;
    padding: 5px 0 0 5px;
    border-bottom: 1px solid #ccc;
}

.reco_list>ul>li>.left>.table>table>tbody>tr:last-child>th {
    line-height: 2;
    padding: 3px 0 0 5px;
}

.reco_list>ul>li>.left>.table>table>tbody>tr:last-child>td {
    padding: 3px 0 0 5px;
    line-height: 2;
}

.reco_list>ul>li>.left>ul.btns>li {
    width: 238px;
    float: left;
	display: table;
}

.reco_list>ul>li>.left>ul.btns>li:last-child {
    float: right;
}

.reco_list>ul>li>.left>ul.btns>li>a {
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
	height: 80px;
	font-size: 18px;
    color: rgb(51, 51, 51);
    line-height: 1.556;
    border: 1px solid #ccc;
    background: #eef0f1;
    padding: 0 20px 0 23px;
}



.reco_list>ul>li>.left>ul.btns>li>a:after {
    background: url(../img/v_02.png) no-repeat top left;
    width: 6px;
    height: 11px;
    right: 18px;
    bottom: 0;
    margin: auto;
}

.reco_list>ul>li>.left>ul.btns>li:last-child>a {
    background: #d5eda1;
    padding: 28px 0 22px 23px;
}






.reco_list>ul>li>.left>ul.btns02>li {
    width: 420px;
    float: left;
}

.reco_list>ul>li>.left>ul.btns02>li:last-child {
    float: right;
}

.reco_list>ul>li>.left>ul.btns02>li>a {
    font-size: 18px;
    color: rgb(51, 51, 51);
    line-height: 1.556;
    border: 1px solid #ccc;
    background: #eef0f1;
    display: block;
    padding: 12px 0 10px 23px;
}

.reco_list>ul>li:last-child>.left>ul.btns02>li>a {
    padding: 26px 0 24px 23px;
}

.reco_list>ul>li>.left>ul.btns02>li>a:after {
    background: url(../img/v_02.png) no-repeat top left;
    width: 6px;
    height: 11px;
    right: 18px;
    bottom: 0;
    margin: auto;
}







.reco_list>ul>li>.right {
    width: 390px;
    text-align: right;
    padding: 5px 0 0;
}

div#gotop {
    text-align: center;
    padding: 0 0 2px;
}

.profile_box {
    padding: 36px 0 0;
}

.profile_box>.ttl>span {
    padding: 0 0 0 123px;
}

.profile_box>ul {
    padding: 13px 0 36px;
}

.profile_box>ul>li {
    margin-bottom: 29px;
}

.profile_box>ul>li>h3 {
    font-size: 28px;
    color: rgb(255, 127, 0);
    font-weight: normal;
    margin-bottom: 7px;
}

.profile_box>ul>li>.left {
    width: 600px;
}

.profile_box>ul>li>.left>p {
    font-size: 14px;
    color: rgb(51, 51, 51);
    line-height: 1.714;
    margin-bottom: 26px;
}

.profile_box>ul>li>.left>p.attend {
    font-size: 12px;
    color: rgb(204, 0, 0);
    line-height: 1.667;
    margin: 37px 0 0;
}

.profile_box>ul>li>.right {
    width: 300px;
	text-align: right;
    padding: 4px 0 0;
}

.profile_box>ul>li>.right>img {
    margin-bottom: 20px;
}

.profile_box>ul>li>.left>blockquote {
    padding: 0 26px 31px;
}

.profile_box>ul>li>.left>blockquote>p {
    font-size: 16px;
    color: rgb(51, 51, 51);
    line-height: 1.5;
    font-style: italic;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic","メイリオ", Meiryo, sans-serif;
}

.strongtx01 {
	font-size:1.1em;
	font-weight: bolder;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
.caution {
	color: red;
	font-weight: bold;
}

.event_box {
    padding: 36px 0 0;
}

.event_box>.ttl>span {
    padding: 0 0 0 123px;
}

.event_box>ul {
    padding: 13px 0 36px;
}

.event_box>ul>li {
    margin-bottom: 26px;
}
.event_box>ul>li>h3 {
    font-size: 20px;
    color:forestgreen;
    font-weight: normal;
    margin-bottom: 7px;
}
.event_box>ul>li>h4 {
    font-size: 22px;
    color:#333;
    font-weight: normal;
    margin-bottom: 7px;
}

.event_box>ul>li>.left {
    width: 600px;
}

.event_box>ul>li>.left>p {
    font-size: 14px;
    color: rgb(51, 51, 51);
    line-height: 1.714;
    margin-bottom: 26px;
}

.event_box>ul>li>.left>p.attend {
    font-size: 12px;
    color: rgb(204, 0, 0);
    line-height: 1.667;
    margin: 37px 0 0;
}

.event_box>ul>li>.right {
    width: 300px;
	text-align: right;
    padding: 4px 0 0;
}

.event_box>ul>li>.right>img {
    margin-bottom: 20px;
}

.event_box>ul>li>.left>blockquote {
    padding: 0 26px 31px;
}

.event_box>ul>li>.left>blockquote>p {
    font-size: 16px;
    color: rgb(51, 51, 51);
    line-height: 1.5;
    font-style: italic;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic","メイリオ", Meiryo, sans-serif;
}

.eve_b{
	padding: 0 0 0 57px;
    margin-bottom: 70px;
}
.eve_b h4 {
	border-bottom: 2px solid #cccccc;
}

ul.season {
	margin: 0px auto;
	text-align: center;
	width: 380px;
}
li.seasonbt {
	margin: 0px 10px;
	float: left;
}

.roman {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif";
	font-weight:bold;
	font-size: 1.4em;
}
.videoposition {
	width: 1000px;
	margin: 0px auto 50px;
	text-align: center;
}
.personleft{
	float: left;
	width: 450px;
	}
.personright {
	float: right;
	width: 450px;
}

.person_name{
	font-size: 22px;
	border-bottom: 1px solid #ccc;
	line-height: 1.25eml
}
.person_name span {
	font-size: 16px;
	color: #777;
}
.person_ex{
	float: left;
	width: 280px;
	margin: 10px;
}
.person_photo {
	float: right;
	width:130px;
}
.price{
	margin: 10px;
	color: red;
	text-align: right;
	font-size: 18px;
}
.goods_ex{
	margin: 10px;
	float: left;
	width: 320px;
	min-height: 10em;
}
.goods_photo {
	width: 450px;
	text-align: center;
	margin-bottom: 30px;	
}
.goods_how{
	width: 940px;
	margin: 10px auto;
	padding: 20px 50px;
	border: 1px solid #f00;;
}
.course_table{
	border: 1px #333 solid;
	border-collapse: collapse;
}
.course_table_cell{
	font-size: 20px;
	border: 1px #333 solid;
	border-collapse: collapse;
	background-color: #eee;
	padding: 10px 30px;
}
.course_table_cell2{
	border: 1px #333 solid;
	border-collapse: collapse;
	padding: 10px 30px;
}
.prsupporterh4 {
	font-size: 16px;
	font-weight: bold;
	color: #444;
}
.infotable{
	width: 100%;
}
.infotable td{
	width: 8%;
	height: 30px;
	font-size: 12px;
	text-align: center;
}
.infotable td.years {
	font-size: 16px;
	width: 100%;
	background-color: #dedad3;
	padding-left: 10px;
	text-align: left;
}
.infotable td a {
	color: #008cff;
	text-decoration: underline;
}
.infotable td a:hover {
	text-decoration: none;
}

.pamphleft{
	float: left;
	width: 450px;
	}
.pamphright {
	float: right;
	width: 450px;
}

.pamph_name{
	font-size: 22px;
	border-bottom: 1px solid #ccc;
	line-height: 1.25eml
}

.pamph_name a {
	color: #008cff;
	text-decoration: underline;
}
.pamph_name a:hover {
	text-decoration: none;
}


.pamph_ex{
	float: left;
	width: 200px;
	margin: 10px;
}
.pamph_photo {
	float: right;
	width:200px;
	padding-top: 10px;
	text-align: center;
}
.faq {
	width: 950px;
	border-bottom: 1px solid #ddd;
	margin: 0px auto 20px auto;
	padding-bottom: 10px;
}

.faq h3 {
	font-size: 18px;
	margin: 0 0 12px 0px;
	color: #da7062;
}
.faq p {
	color: #333;
	margin: 0 0 0px 40px;
}
.faq p span {
	color: #327b77;
	font-size: 16px;
	font-weight: bold;
}
.faq p a {
	color: #008cff;
	text-decoration: underline;
}
.faq p a:hover {
	text-decoration: none;
}
.profile_box>ul>li>h3.linkcate {
	font-size: 20px;
	font-weight: bold;
	color: #777;
	margin: 0px auto;
	text-align: center;
}
.linklist {
	font-size: 18px;
	margin: 5px 0px 0px 40%;
	line-height: 2em;
}
.linklist a {
	color: #008cff;
	text-decoration: underline;
}
.linklist a:hover {
	text-decoration: none;
}

.btn-sticky {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #ff7c5c;/*左線*/
  color: #ff7c5c;/*文字色*/
  font-weight: bold;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
.btn-sticky:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.btn-gradient-3d {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  font-weight: bold;
  border-radius: 4px;
  color: rgba(0, 69, 212, 0.47);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  background-image: linear-gradient(#6795fd 0%, #67ceff 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #5e7fca;
  
}

.btn-gradient-3d:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

.btn-gradient-3d-orange {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  font-weight: bold;
  border-radius: 4px;
  color: rgba(0, 69, 212, 0.47);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  background-image: linear-gradient(#ffc107 0%, #ff8b5f 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;
  
}

.btn-gradient-3d-orange:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

.btn-border-bottom {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0;
  text-decoration: none;
  color: #67c5ff;  
}

.btn-border-bottom:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 4px;
  top:100%;
  left: 0;
  border-radius: 3px;
  background:#67c5ff;
  transition: .2s;
}

.btn-border-bottom:hover:before {
  top: -webkit-calc(100% - 3px);
  top: calc(100% - 3px);
}